Retourneer het saldo van de accountportemonnee.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Niet-gefactureerde opgebouwde kosten
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Huidig portemonneesaldo
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Valutacode van portemonnee
Walletsaldo na opgebouwde kosten
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Was deze pagina nuttig?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}